import { Box, Button } from "@mui/material";
import { t } from "i18next";
import { Link } from "react-router-dom";
import profileNoBooking from "../../../../Images/no-booking.png";
import { placeholderImage } from "../../../../util/Helper";

const NoBookmark = () => {
  return (
    <div>
      <div className="textaling-center">
        <h2>{t("no_bookmark")}</h2>
        <Box display={"flex"} justifyContent={"center"}>
          <img
            src={profileNoBooking}
            height={"300px"}
            width={"300px"}
            alt="no bookings"
            onError={placeholderImage}
          />
        </Box>
        <Link to={"/providers"}>
          <Button variant="outlined">{t("add_bookmark")}</Button>
        </Link>
      </div>
    </div>
  );
};

export default NoBookmark;
